Subject: Re: [ietf-822] (DMARC) Why mailing lists are only sort of special

From: "John Levine" <[email-masked]>
Date: 18 Apr 2014 01:29:34 -0000

>At least in the back-of-the-envelope scheme I suggested, the receiver 
>doesn't need to distinguish mailing lists: The originator's system finds 
>out where the mail is going, gets some information from the destination, 
>and signs that and sends it with the message. The mailing list sends 
>that along to the recipients. When my (one of the recipient's) server 
>looks at that info, it determines that the originator sent the message 
>directly to the mailing list, and I can tell that the mailing list sent 
>it to me.

I still think it has security holes but it's worth arguing about, so
I'll follow up on ietf-822, which seems relevant and hasn't been very
busy.

R's,
John